/*

Grill Template 

http://www.templatemo.com/free-website-templates/417-grill

*/

/*-- Basic --*/
a {
  text-decoration: none;
  color: #f78e21;
}

a:hover {
  text-decoration: none;
  color: #f78e21;
}

.blue {
	color: #09F;
}

.green {
	color: #0A0;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #666;
}

.heading-section {
  text-align: center;
  padding: 100px 0 80px 0;
}

.heading-section h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #333;
  font-weight: 700;
  text-transform: uppercase;
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


.space30 {
	margin-bottom: 30px;
}

.space50 {
	margin-bottom: 50px;
}


/*-- Header --*/
#top-header {
  background-color: #333;
  color: #fff;
}

.home-account a {
  display: inline-block;
  margin-right: 15px;
  padding: 10px 0;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}

.cart-info {
  text-align: right;
  padding: 8px 0;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}

.logo {
  padding: 20px 0;
}

.main-menu ul {
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.main-menu li {
  list-style: none;
  display: inline-block;
    padding: 40px 0;
}

.main-menu a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #444;
  text-transform: uppercase;
  margin-right: 35px;
}

.main-menu a:hover {
  color: #f78e21;
}

.search-box {
  text-align: right;
  margin-top: 33px;
  position: relative;
}

.search-box input {
  margin-top: 0px;
}

.search-box input[type="submit"] {
  background-color: transparent;
  position: absolute;
  width: 34px;
  height: 34px;
  right: 0;
  top: 0;
  border: 0;
  content: '';
  color: transparent;
  background: url(../images/search-icon.png);
  background-position: center;
  background-repeat: no-repeat;
}

.search-box input#s {
  padding: 4px 10px 4px 10px;
  height: 34px;
  line-height: 34px;
  outline: 0;
  border: 1px solid #ddd;
}

/*-- End Header --*/




/*-- Heading --*/

#heading {
  background-image: url(../images/AIA.png);
  height: 140px;
}

#heading h2 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

#heading span {
  color: #fff;
  text-transform: uppercase;
}

.heading-content {
  text-align: center;
  margin-top: 35px;
}

/*-- End Heading --*/




/*-- Timeline --*/

.timeline-thumb {
  position: relative;
  text-align: center;
  border-bottom: 3px solid #dbdbdb;
}

.timeline-thumb:hover {
  border-color: #f78e21;
}

.timeline-thumb .thumb img {
  width: 100%;
  overflow: hidden;
}
.timeline-thumb .overlay {
  background-color: rgba(0,0,0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
}

.timeline-thumb:hover .overlay {
 visibility: visible;
 overflow: hidden;
 opacity: 1;
 cursor: pointer;
}

.timeline-caption h4 {
  padding-top: 80px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  margin: 0 0 3px 0;
}

.timeline-caption p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #f78e21;
}

/*-- End Timeline --*/




/*-- Our Team --*/

.team-thumb {
  position: relative;
  text-align: center;
}

.team-thumb .author img {
  width: 100%;
}

.team-thumb .overlay {
  background-color: rgba(0,0,0, 0.7);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
}

.team-thumb:hover .overlay {
 visibility: visible;
 opacity: 1;
 cursor: pointer;
}

.author-caption ul {
  padding: 0;
  margin: 0;
}

.author-caption li {
  list-style: none;
  display: inline-block;
  margin-top: 40%;
}

.author-caption a {
  display: inline-block;
  background-color: rgba(250,250,250, 0.4);
  width: 34px;
  height: 34px;
  line-height: 34px;
  color: #fff;
}

.author-caption a:hover {
  background-color: #f78e21;
  color: #fff;
}

.author-details {
  margin-top: 15px;
  text-align: center;
}

.author-details h2 {
  display: block;
  margin-bottom: 0px;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
}

.author-details span {
  color: #f78e21;
  text-transform: uppercase;
}

/*-- End Our Team --*/




/*-- Products --*/

#product-heading {
  text-align: center;
  padding: 100px 0 30px 0;
}

#product-heading h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #333;
  font-weight: 700;
  text-transform: uppercase;
}

#Container {
  margin-top: 80px;
}

#Container .mix {
  display: none;
}

.portfolio-wrapper {
  overflow: hidden;
  padding-top: 20px;
}


#filters {
  text-align: center;
}

#filters ul {
  margin: 0px;
  padding: 0px;
}

#filters li {
  cursor: pointer;
  list-style: none;
  display: inline-block;
}

#filters span {
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #444;
  padding-left: 15px;
}


#filters span:hover {
  color: #f78e21;
  transition: all 0.3s ease-in;
}

.label-text a {
  color: #333;
}

.label-text a:hover {
  color: #f78e21;
}

.label-text h3 {
  margin: 10px 0 2px 0;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
}

.label-text span {
  color: #777;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  display: block;
  color: #f78e21
}

.portfolio-thumb img {
  width: 100%;
}

.portfolio-thumb {
  position: relative;
}

.hover-iner {
  position: relative;
  width: 100%;
  height: 100%;
}

.hover-iner a {
  position: absolute;
  top: 35%;
  left: 43%;
  margin-left: -18px;
  margin-top: -18px;
  background-color: rgba(0,0,0, 0.1);
  border: 1px solid #f78e21;
  width: 80px;
  height: 80px;
  line-height: 80px;
  color: #fff;
  text-align: center;
}

.hover-iner img {
  width: auto;
}

.hover-iner span {
  position: absolute;
  text-transform: uppercase;
  color: #fff;
  margin-top: 190px;
  text-align: center;
  font-size: 13px;
  width: 100%;
  color: #f78e21;
  font-weight: 300;
}

.hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  visibility: hidden;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.7);
}

.portfolio-wrapper:hover .portfolio-thumb .hover {
  visibility: visible;
  opacity: 1;
  transition: all 0.3s ease-in;
}

.pagination {
  margin-top: 60px;
}

.pagination ul {
  padding: 0;
  margin: 0;
}
.pagination li {
  list-style: none;
  display: inline-block;
}

.pagination a {
  background-color: #444;
  padding: 10px 20px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  display: block;
  text-align: center;
}

.pagination a:hover {
  background-color: #f78e21;
}

/*- End Products --*/


/*-- Single Post --*/

.image-post {
  overflow: hidden;
}

.product-title h3 {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  display: inline-block;
  margin-right: 20px;
  border-right: 1px solid #ddd;
  padding-right: 20px;
}

.product-title span {
  display: inline-block;
  font-size: 13px;
  color: #f78e21;
} 

.product-content a {
  font-weight: 700;
  font-size: 13px;
}

.product-content p {
  margin-top: 5px;
  padding-bottom: 15px;
}

.comment-section h4 {
  margin-top: 30px;
  font-size: 16px;
  color: #666;
  font-weight: 700;
  text-transform: uppercase;
}

.all-comments {
  margin-top: 40px;
  margin-bottom: 40px;
}

.comments {
  margin-top: 30px;
}

.author-thumb {
  float: left;
  margin-right: 30px;
}

.comment-body {
  background-color: #f3f3f3;
  padding: 20px;
  overflow: hidden;
  position: relative;
}

.comment-body h6 {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 5px;
  margin-top: 0px;
}

.comment-body span {
  font-size: 14px;
  color: #f78e21;
}

.comment-body p {
  margin-top: 20px;
}

.comment-body a {
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
  background-color: #f78e21;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 20px;
}

.replyed-form {
  margin-left: 130px;
}

.leave-comment h4 {
  margin-top: 30px;
  padding-bottom: 10px;
  font-size: 16px;
  color: #666;
  font-weight: 700;
  text-transform: uppercase;
}

input, textarea {
  padding: 10px;
  border: 1px solid #e2e2e2;
  width: 100%;
  margin-top: 25px;
  font-size: 13px;
  font-style: italic;
  font-weight: 300;
  color: #aaa;
  outline: none; 
}

textarea {
  height: 165px;
  max-height: 180px;
  max-width: 770px;
  line-height: 18px;
  width: 100%
}

.form label {
  margin-left: 10px;
  color: #999999;
}

.send button {
  width: 90px;
  color: #fff;
  cursor: pointer;
  height: 35px;
  line-height: 30px;
  text-align: center;
  background-color: #f78e21; 
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  border: 0;
  outline: none;
}

.leave input {
  width: 90px;
  cursor: pointer;
  height: 35px;
  line-height: 30px;
  text-align: center;
  background-color: #f78e21; 
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  border: 0;
}

/*-- End Single Post --*/




/*-- Contact Us --*/

.message-form input {
  margin-top: 0px;
}

.message-form  textarea {
  padding-bottom: 20px;
}

.send {
  margin-top: 20px;
}

.info p {
  padding-bottom: 20px;
}

.info ul {
  margin: 0;
  padding: 0;
}

.info li {
  list-style: none;
  margin: 10px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #666;
}

.info i {
  color: #f78e21;
  margin-right: 10px;
  font-size: 18px;
}

/*-- End Contact Us--*/




/*-- Side Bar --*/

.side-bar h4 {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  background-color: #f78e21;
  margin-top: 0px;
  padding: 9px 15px 9px 15px;
}

.archives-list ul {
  margin-top: 25px !important;
  padding-bottom: 30px !important;
  margin: 0;
  padding: 0;
}

.archives-list li {
  list-style: none;
  margin: 10px 0;
}

.archives-list i {
  font-size: 16px;
  margin-right: 5px;
  color: #f78e21;
}

.archives-list a {
  text-transform: uppercase;
  color: #888;
  font-size: 13px;
}

.archives-list a:hover {
  color: #f78e21;
}

.recent-post {
  overflow: hidden;
  margin-bottom: 20px;
}

.recent-post-thumb {
  float: left;
  margin-right: 20px !important; 
  width: 70px;
  height: 70px;
}

.recent-post-info {
  overflow: hidden;
}

.recent-post-info h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}

.posts {
  margin-top: 30px;
  margin-bottom: 30px;
}

.recent-post-info a {
  color: #333;
}

.recent-post-info a:hover {
  color: #f78e21;
}

.recent-post-info span {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #f78e21;
}

.flickr-images {
  margin-top: 20px;
}

.flickr-images img {
  margin-top: 20px;
  overflow: hidden !important;
  width: 68px;
}

.flickr-images img:hover {
  border: 3px solid #f78e21;
  transition: all 0.1s ease-in;
  cursor: pointer;
}

/*-- End Side Bar --*/





/*-- Slider --*/

#slider {
  overflow: hidden;
}

.slider-caption {
  text-align: center;
  position: absolute;
  width: 100%;
  margin-top: 160px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

.slider-caption h1 {
  text-shadow: 1px 1px #777;
  font-size: 48px;
  padding-bottom: 10px;
  font-weight: 500;
  color: #f78e21;
  text-transform: uppercase;
}

.slider-caption p {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  line-height: 15px;
}

.slider-caption a {
  margin-top: 20px;
  text-decoration: none;
  display: inline-block;
  background-color: #f78e21;
  width: 200px;
  height: 40px;
  text-align: center;
  color: #fff;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}

/*-- End Slider --*/





/*-- Services --*/

.service-item {
  text-align: center;
}

.icon i {
  border-radius: 50%;
  border: 20px solid #f78e21;
  color: #f78e21;
  font-size: 28px;
  line-height: 80px;
  width: 120px;
  height: 120px;
}

.service-item h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  margin-top: 25px;
}

/*-- End Services --*/





/*-- Latest Posts --*/

.blog-post {
  position: relative;
  margin-bottom: 30px;
}

.blog-thumb {
  overflow: hidden;
  position: relative;
}

.blog-thumb img {
  width: 100%;
}

.blog-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0,0,0,0.7);
  color: #fff;
  padding: 15px;
}

.content-show a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.content-show span {
  color: #f78e21;
}

.content-hide {
  margin-top: 15px;
  display: none;
}

.content-hide p {
  color: #fff;
}

/*-- End Latest Posts --*/





/*-- Testimonails --*/

.testimonails-content p {
  text-align: center;
  font-size: 15px;
  color: #333;
  font-style: italic;
}

.testimonails-content h6 {
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  margin-top: 30px;
  font-style: italic;
}

/*-- End Testimonails --*/





/*--Footer--*/

footer {
  background-color: #f3f3f3;
  border-top: 4px solid #f78e21;
  margin-top: 120px;
}

.social-bottom {
  margin-top: 40px;
  padding-bottom: 40px;
}

.social-bottom span {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  float: left;
  margin-right: 26px;
}

.social-bottom ul {
  margin: 0;
  padding: 0;
}

.social-bottom li {
  list-style: none;
  display: inline-block;
}

.social-bottom a {
  background-color: #fff;
  font-size: 18px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #bbb;
}

.social-bottom a:hover {
  background-color: #f78e21;
  color: #fff;
}

.subscribe-form {
  margin-top: 40px;
  padding-bottom: 40px;
}

.subscribe-form span {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  float: left;
  margin-right: 26px;
}

.subscribeForm {
  position: relative;
  display: inline-block;
}

.subscribe-form input[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
  width: 34px;
  height: 34px;
  background: url(../images/subscribe-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
  background-color: transparent;
  content: '';
  margin-top: 0;
  border: 0;
}

.subscribe-form input#subscribe {
  padding: 4px 10px 4px 10px;
  line-height: 34px;
  height: 34px;
  max-width: 280px;
  width: 280px;
  margin-top: 0px;
  outline: 0;
  border-color: #f3f3f3;
}

.footer-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.shop-list ul {
  margin: 0;
  padding: 0;
}

.shop-list li {
  list-style: none;
  margin: 10px 0;
}

.shop-list i {
  font-size: 16px;
  margin-right: 5px;
  color: #f78e21;
}

.shop-list a {
  text-transform: uppercase;
  color: #888;
  font-size: 13px;
}

.shop-list a:hover {
  color: #f78e21;
}

.recent-post {
  overflow: hidden;
  margin-bottom: 20px;
}

.recent-post-thumb {
  float: left;
  margin-right: 10px;
  width: 70px;
  height: 70px;
}

.recent-post-info {
  overflow: hidden;
}

.recent-post-info h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}

.recent-post-info a {
  color: #333;
}

.recent-post-info a:hover {
  color: #f78e21;
}

.recent-post-info span {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #f78e21;
}

.more-info p {
  padding-bottom: 20px;
}

.more-info ul {
  margin: 0;
  padding: 0;
}

.more-info li {
  list-style: none;
  margin: 10px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #666;
}

.more-info i {
  color: #f78e21;
  margin-right: 10px;
  font-size: 18px;
}

.bottom-footer {
  text-align: left;
  padding: 60px 0 15px 0;
}

/*-- End Footer --*/









/*--- RESPONSIVE ---*/

@media screen and (max-width: 990px) {

  .home-account {
    text-align: center;
    display: block;
  }

  .cart-info {
    text-align: center;
    display: block;
  }
  
  .logo {
    text-align: center;
  }

  .search-box {
    display: none;
  }

  .slider-caption {
    display: none;
  }

  .service-item {
    margin-top: 40px;
  }

  .footer-title {
    margin-top: 60px;
  }

  .bottom-footer {
    text-align: center;
  }

  .timeline-thumb{
    margin-top: 30px;
    border-bottom: none;
  }

  .team-thumb {
    margin-top: 30px;
  }

  .side-bar {
    margin-top: 100px;
  }

  .side-bar h4 {
    width: 100%;
  }

  .send-message input {
    margin-top: 20px;
  }

  .info {
    margin-top: 60px;
    text-align: center;
  }
}

@media screen and (max-width: 568px) {

  .home-account {
    text-align: center;
    display: block;
  }

  .cart-info {
    text-align: center;
    display: block;
  }
  
  .logo {
    text-align: center;
  }

  .search-box {
    display: none;
  }

  .content-hide p {
    display: none;
  }

  .slider-caption {
    display: none;
  }

  .service-item {
    margin-top: 40px;
  }

  .footer-title {
    margin-top: 60px;
  }

  .bottom-footer {
    text-align: center;
  }

  .timeline-thumb{
    margin-top: 30px;
    border-bottom: none;
  }

  .team-thumb {
    margin-top: 30px;
  }

  .side-bar {
    margin-top: 100px;
  }

  .side-bar h4 {
    width: 100%;
  }

  .send-message input {
    margin-top: 20px;
  }

  .info {
    margin-top: 60px;
    text-align: center;
  }

  .logo {
    padding-bottom: 60px;
  }

  .main-menu li {
    display: block;
    margin-top: -60px;
    margin-right: -35px;
  }

  #heading-section img {
    display: none;
  }

  .divide-line img {
    display: none;
  }

  .top-footer {
    display: none;
  }

}

@media screen and (max-width: 1000px) {

  .slider-caption {
    display: none;
  }
}

@media screen and (max-width: 600px) {

  .heading-section img {
    display: none;
  }

  body {
    overflow-x: hidden;
  }
}

@media screen and (min-width: 995px) {

  .hover-iner span {
  margin-top: 160px;
  }

  body {
    overflow-x: hidden;
  }
}

/*--- END RESPONSIVE ---*/